szPassswordGeneralFailure = La contrase\u00f1a no puede cambiarse en este momento.
szPasswordShort = La nueva contrase\u00f1a es demasiado corta. Las contrase\u00f1as deben contener al menos %d caracteres.
szPasswordLong = La nueva contrase\u00f1a es demasiado larga. Las contrase\u00f1as deben contener %d caracteres o menos.
szPasswordOldPasswordBad = Ha introducido su contrase\u00f1a actual de forma incorrecta.
szPasswordReuse = No se puede volver a utilizar una contrase\u00f1a antigua
szPasswordSimilar = La nueva contrase\u00f1a es demasiado parecida a una de las contrase\u00f1as anteriores
szPasswordRepeatingChars = Es posible que las contrase\u00f1as no tengan m\u00e1s de %d caracteres de repetici\u00f3n.
szPasswordDictionaryMatch = La nueva contrase\u00f1a es muy parecida a una entrada del diccionario de contrase\u00f1as.
szPasswordContentLetters = La nueva contrase\u00f1a no contiene suficientes letras. Las contrase\u00f1as deben contener al menos %d letras.
szPasswordContentLowerAlpha = La nueva contrase\u00f1a no contiene suficientes letras min\u00fasculas. Las contrase\u00f1as deben contener al menos %d letras min\u00fasculas.
szPasswordContentUpperAlpha = La nueva contrase\u00f1a no contiene suficientes letras may\u00fasculas. Las contrase\u00f1as deben contener al menos %d letras may\u00fasculas.
szPasswordContentDigits = La nueva contrase\u00f1a no contiene suficientes caracteres num\u00e9ricos. Las contrase\u00f1as deben contener al menos %d caracteres num\u00e9ricos.
szPasswordContentAlphaNum = La nueva contrase\u00f1a no contiene suficientes caracteres alfanum\u00e9ricos. Las contrase\u00f1as deben contener al menos %d caracteres alfanum\u00e9ricos.
szPasswordContentPunctuation = La nueva contrase\u00f1a no contiene suficientes signos de puntuaci\u00f3n. Las contrase\u00f1as deben contener al menos %d signos de puntuaci\u00f3n.
szPasswordContentNonPrintable = La nueva contrase\u00f1a no contiene suficientes caracteres no imprimibles. Las contrase\u00f1as deben contener al menos %d caracteres no imprimibles.
szPasswordContentNonAlphaNum = La nueva contrase\u00f1a no contiene suficientes caracteres no alfanum\u00e9ricos. Las contrase\u00f1as deben contener al menos %d caracteres no alfanum\u00e9ricos.
szPasswordContentNoLowerAlpha = La nueva contrase\u00f1a no puede contener letras min\u00fasculas.
szPasswordContentNoUpperAlpha = La nueva contrase\u00f1a no puede contener letras may\u00fasculas.
szPasswordContentNoDigits = La nueva contrase\u00f1a no puede contener caracteres num\u00e9ricos.
szPasswordContentNoPunctuation = La nueva contrase\u00f1a no puede contener signos de puntuaci\u00f3n.
szPasswordContentNoNonPrintable = La nueva contrase\u00f1a no puede contener caracteres no imprimibles.
szPasswordContentNoNonAlphaNum = La nueva contrase\u00f1a no puede contener caracteres no alfanum\u00e9ricos.
szPasswordContentNoAlphaNum = La nueva contrase\u00f1a no puede contener caracteres alfanum\u00e9ricos.
szPasswordProfileMatch = La nueva contrase\u00f1a coincide con uno de los atributos del perfil. Las contrase\u00f1as no pueden coincidir con los atributos del perfil
szPasswordGracePeriod = La contrase\u00f1a caducar\u00e1 en menos de %d d\u00edas.
szPasswordGracePeriod0 = La contrase\u00f1a caducar\u00e1 en menos de 1 d\u00eda.
szPasswordContentMatchRegExp = La nueva contrase\u00f1a no coincide con un patr\u00f3n obligatorio.
szPasswordContentNoMatchRegExp = La nueva contrase\u00f1a coincide con un patr\u00f3n no permitido.
szPasswordMsgPasswordSystemPIN = El nuevo PIN es %d.
szPasswordMsgPasswordUserMinNumPIN = El nuevo PIN es demasiado corto. El PIN debe contener al menos %d caracteres.
szPasswordMsgPasswordUserMaxNumPIN = El nuevo PIN es demasiado largo. El PIN debe contener %d caracteres o menos.
szPasswordMsgPasswordUserMinMaxNumPIN = El PIN \u00fanicamente debe incluir de %d a %d n\u00fameros.
szPasswordMsgPasswordUserMaxAlphaPIN = El PIN \u00fanicamente debe incluir %d letras o n\u00fameros.
szPasswordMsgPasswordUserMinMaxAlphaPIN = El PIN \u00fanicamente debe incluir de %d a %d letras o n\u00fameros.
szPasswordMsgPasswordAcceptPIN = El nuevo PIN es %s.
szPasswordMsgPasswordUserDigitsPIN = El nuevo PIN no puede tener caracteres alfab\u00e9ticos.
szPasswordMsgPasswordUserAlphaNumPIN = El nuevo PIN \u00fanicamente puede tener caracteres alfanum\u00e9ricos.
szPasswordMsgNone = Comprobaci\u00f3n predeterminada de integridad de la seguridad.